Citrix upm 5.1


Will citrix upm 5.1 work with xendesktop 5.6
Who is Participating?
Felix LevenConnect With a Mentor Senior System and DatabaseadministratorCommented:
Felix LevenSenior System and DatabaseadministratorCommented:
yes, but Profile management 5.x itself has requirements, does not support pre win7/server 2008:

Systems running Profile management 5.x must be based on one of the following operating systems:
•Desktops - Microsoft Windows 7, Windows 8, and Windows 8.1.
In XenDesktop environments, Windows Store applications (also known as Metro apps) are supported on dedicated desktops and on desktops with personal vDisks, but not on other desktop types.

•Servers - Standard, Enterprise, and Datacenter Editions of Windows Server 2008 (including Windows Server 2008 R2) and Windows Server 2012 (including Windows Server 2012 R2)
Sukku13Author Commented:
I have an existing environment build on UPM 4.1 and xendesktop 5.6
Do you have any document or article which details how i can migrate profiles/upgrade this env to UPM 5.1
Felix LevenSenior System and DatabaseadministratorCommented:
on -> technologies you can find documents about all profile management versions and a migration how to. Sry i cant be more specific the edocs site does not work well on my mobile. But all the information you need is there.
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.